/*
 Theme Name:   Caja Arequipa Tema
 Theme URI:    https://alavistamarketing.com
 Description:  Twenty Nineteen Child Theme
 Author:       Alavista Marketing
 Author URI:   https://alavistamarketing.com
 Template:     twentynineteen
 Version:      3.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentynineteenchild
*/

h1:not(.site-title):before, h2:before{content:none;

@media(min-width: 100px){
	body{
		margin-top: 69px;
	}
}
	
@media(min-width: 992px){
	body{
		margin-top: 122px;
	}
}